:host {
	display: block;
	flex-grow: 1;
	overflow: auto;
	min-height: 40em;
	margin-bottom: 2em;
}

table { 
	width: 100%;
}

.selected {
	background-color: lightgreen;
}

button {
	font-size: small;
}
